Information on source package supervisor

Available versions

ReleaseVersion
jessie (security)3.0r1-1+deb8u1
stretch (security)3.3.1-1+deb9u1
buster3.3.5-1
bullseye4.0.4-2
sid4.0.4-2

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-12105vulnerablevulnerablevulnerablevulnerablevulnerable** DISPUTED ** In Supervisor through 4.0.2, an unauthenticated user ca ...

Resolved issues

BugDescription
CVE-2017-11610The XML-RPC server in supervisor before 3.0.1, 3.1.x before 3.1.4, 3.2 ...

Security announcements

DSA / DLADescription
DSA-3942-1supervisor - security update
DSA-3942-1supervisor - security update
DLA-1047-1supervisor - security update

Search for package or bug name: Reporting problems